uuid: cb5add93-04a4-47e9-9b08-ec175c8a27e9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WaGGStF7dAfQy4NU4sbNcB5Dco1QA2CGg7TStlpMcaY
name: d08
label: 'Display 08 (800xAuto)'
effects:
  fdd23faf-5640-4db5-8d95-d18134c25ef0:
    uuid: fdd23faf-5640-4db5-8d95-d18134c25ef0
    id: image_scale
    weight: 1
    data:
      width: 800
      height: null
      upscale: false
